Package uk.me.nxg.unity

# Class UnitParserException

java.lang.Object
java.lang.Throwable
java.lang.Exception
uk.me.nxg.unity.UnitParserException

All Implemented Interfaces:
  `Serializable`

Direct Known Subclasses:
  `UnwritableExpression`

public class UnitParserException extends Exception
Thrown when an expression cannot be parsed.

See Also:
  - Serialized Form

## Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`